.Card {
  color: #fff;
  font-weight: bold;
  background-color: #7180ac;
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  border: 1px solid #fff;
  border-radius: 10px;
  width: 360px;
  word-wrap: break-word;
}

.Card:hover {
  background-color: rgba(199, 76, 76, 0.568);
}
